
Redmine - Feature #7314

Add "hide closed versions" option to Gantt charts.

2011-01-12 21:15 - Cyber Sprocket

Status: Closed Start date: 2011-01-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Gantt Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I have created this patch for the gantt charts to hide the closed versions on the gantt.

This is a hard-coded fix. I'd like to know more about Ruby so we could add an entry on the main administration settings panel (or

project settings panel) to provide a checkbox that says [ ] Hide closed versions on gantt.

Anyway - here is the patch file I created, which is not the preferred implementation as it changes the base behavior without the user

knowing.

Related issues:

Is duplicate of Redmine - Feature #6605: Provide simple way of hiding complet... Closed 2010-10-07

History

#1 - 2011-01-12 22:29 - Mischa The Evil

- Category set to Gantt

#2 - 2011-01-18 10:04 - Jonathan Pasquier

+1

This is definitively a feature we would use!

#3 - 2011-01-19 10:46 - Kjell-Ivar Hosum

+1

Very annoying with all the closed versions showing up in Gantt chart.

This checkbox should maybe be checked as default?

#4 - 2011-01-23 09:44 - Simo Pylvas

+1

Indeed. This is needed fix. This make Gantt charts close to useless for me

#5 - 2011-01-25 11:27 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #6605

Files

hide_closed_versions_on_gantt.patch 503 Bytes 2011-01-12 Cyber Sprocket
